/*
Theme Name: Nerubian Child Theme
Theme URI: http://nerubian.nanoagency.co
Description: Child theme of Nerubian
Author: Nano Agency
Author URI: http://nanoagency.co
Template: nerubian
Version: 1.0.0
*/

#na-menu-primary ul>li>a, #na-menu-primary ul>li>ul>li a{font-size:12px}
#na-menu-primary ul.mega-menu>li>a{padding:0 16px}

.wptu-ticker-block > ul > li > a{line-height:40px}
.wptu-ticker .wptu-ticker-navi > span{width:12px;height:43px}

.style_white #na-menu-primary ul>li.current-menu-item>a,
.post-list-large .entry-title a:hover,
.style_white .btn-mini-search:hover,
.post-date .entry-date:hover
{
	color:#f57820;
}

.error-404 .searchform button,
.no-results .searchform button
{
	background:#f57820;
}


/* Newsletter css */
.subscribe{margin:0 0 5px;border:4px solid #f2f2f2;padding:0;height:164px;width:300px}
.sb-bg{background:url(/wp-content/uploads/2018/06/newsletterbg.png) no-repeat center!important}
.emailaddress{margin:0;background-image:none;padding:70px 0 0 14px}
.email_box{background-color:#FFF;height:38px;width:95%;border:thin solid #CCC;border-radius:7px;margin:0;padding:0 10px}
.btn{padding:6px 0 0 67px;padding-left:67px}
.abc{background-color:#fd7100!important;color:#FFF;height:35px;width:164px;font-size:17px;font-weight:400;font-family:"Gill Sans MT";font-variant:caps;border:thin solid #D25F00!important;border-radius:7px;cursor:pointer;font-style:italic}
.newsletter-section{background-color:#EBEBEB;padding:10px;border-top:2px solid #c2c2c2}
.newsletter-section p{color:#000;font-size:12pt;margin-bottom:15px;margin-top:10px;line-height:24px;font-family:'Lato',sans-serif}
.newsletter-section img{vertical-align:top;margin-right:10px}
.newsletter-form input.email_box{width:220px!important;margin-right:10px}
.aweber-newsletter .errormsg{color:red;text-align:center;height:9px;display:none;margin-bottom:3px;font-size:13px}
.aweber-newsletter .subsloader{display:none}

body {
 	background-image: url(/wp-content/uploads/2018/06/bg.jpg);
	background-repeat: no-repeat;
    background-size: 798px auto;
}
.style_white.site-header:before, .site-header:before {
	background:none
}
.style_white.site-header {
    background: transparent;
	background-image:none !important;
}
.style_white.header-left .header-content {
    background: #fff;
}

#nerubian-header, .header-drawer #nerubian-header, .header-content-menu
{
	background:transparent!important;
}

@media (max-width:990px)
{
	body {
    background: url(/wp-content/uploads/2018/06/bg.jpg);
    background-repeat: no-repeat;
    background-size: 669px auto;
    background-position-y: -26px;
}
}
.button:hover {
        color: white;
}

[class*="ion-social-"] 
{
	font-size:24px;
	line-height:60px;
	margin-left:30px;
}
.form-submit input[type="submit"]
{
	background-color:#f58720;
	border-color:#f58720;
}
.button.loading {
 border-left:4px solid #f75820 !important;
}
.sliders-column3 .box-large .post-image {
    height: 325px!important;
}
.sliders-column3 .box-small .post-image {
    height: 155px!important;
}

.post-tran .article-content
{
	bottom:30px!important;
	left:0!important;
	padding:8px!important
}
.sliders-column3 .box-large .article-content
{
	bottom:0!important;
}
.sliders-column3 .box-large .post-tran .entry-title
{
	font-size:20px!important;
	line-height:24px!important;
}
.sliders-column3 .post-tran .entry-title
{
	font-size:12px!important;
}
/*.post-cat a
{
	font-size:14px!important;
}*/
.sliders-column3 .post-tran .entry-title
{
	font-size:12px!important;
}
.sliders-column3 .box-small .post-tran .entry-title
{
	line-height:16px!important;
}

.post-tran .post-cat
{
	display:inherit!important;
}

.post-tran .entry-title
{
	width:100%!important;
}
.sidebar aside
{
	margin-bottom:20px;
}

#na-footer .nerubian-social-icon a
{
	line-height:30px;
	font-size:24px;
}
.sliders-column3 .box-small .post-tran .entry-title {
    line-height: 16px!important;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 263px!Important;
    white-space: nowrap;
}

.page-content
{
	padding-top:0!important;
}
.box-small .article-meta {
    position: relative;
    bottom: -40px;
}

.header-left .header-content-logo
{
	padding:5px 15px !important;
}

.box-videos
{
	margin-top:0!important;
}

.wptu-ticker.wptu-ticker-main
{
	margin-bottom:5px!important;
}
.vc_custom_1515382937991
{
	margin-top:0!Important;
}
.listing-item{
	width: 100%;
    display: inline-block;
}
.listing-item .image{
	border: 1px solid #EEE!important;
    box-shadow: none!important;
    margin: 2px 10px 2px 0;
    padding: 3px!important;
    display: inline;
    float: left;
}
.listing-item .title{
	background: none!important;
    clear: none;
    margin-bottom: 0!important;
    margin-top: 0!important;
    font-weight: 400;
    font-size: 12px!important;
    line-height: 1.5em;
}
.listing-item .date{
	color: #bbb;
    font-size: 11px;
	display: block;
}
/*custom css june 2020*/

.smw-ticker-quotes.smw-chart2 .tickercontainer {
    height: 4em !important;
}

.author span,
.author a,
.author span,
.article-meta a
{
  color: #8f8f8f !important;
  transition: all 0.5s ease;
}
.article-tran .author span,
.article-tran .author a,
.article-tran .author span,
.post-tran .article-meta a{
  color: #d7d7d7 !important;
  transition: all 0.5s ease;
}
.article-tran .post-cat a,
.wrapper-posts .post-cat a{
  color:#fff !important;
  padding-bottom: 5px !important
}

.post-grid .entry-header-title h3 a,
.post-item .entry-header-title h3 a{
  color: #201F1F !important
}

/*.post-grid .entry-header-title h3 a:hover,
.post-item .entry-header-title h3 a:hover,
.archive-blog .post-tran .entry-title a:hover,
.article-tran .post-cat a:hover,
.wrapper-posts .post-cat a:hover,
.article-tran .author span:hover,
.article-tran .author a:hover,
.article-tran .author span:hover,
.post-tran .article-meta a:hover{
  color: #dd8500 !important;
}*/
.archive-blog .post-tran .entry-title a{
  color: #fff !important;
}

.smw-flex span.smw-field-logo {
    width:20px;
    margin-right:10px;
}
/*end custom css june 2020*/

<!-- AWeber Web Form Generator 3.0.1 -->

#af-form-636781540 .af-body .af-textWrap{width:70%;display:block;float:right;}
#af-form-636781540 .af-body input.text, #af-form-636781540 .af-body textarea{background-color:#FFFFFF;border-color:#000000;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-636781540 .af-body input.text:focus, #af-form-636781540 .af-body textarea:focus{background-color:#FFFAD6;border-color:#5E5E5E;border-width:1px;border-style:solid;}
#af-form-636781540 .af-body label.previewLabel{display:block;float:left;width:25%;text-align:left;color:#4D4D4D;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-636781540 .af-body{padding-bottom:22px;padding-top:22px;background-repeat:no-repeat;background-position:top center;background-image:url("https://hostedimages-cdn.aweber-static.com/NzU0NzMw/original/e10851136e8143d1a8f8364e9430efa9.png");color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-636781540 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-636781540 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-636781540 .buttonContainer input.submit{background-image:none;background-color:#FD7200;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-636781540 .buttonContainer input.submit{width:auto;}
#af-form-636781540 .buttonContainer{text-align:center;}
#af-form-636781540 button,#af-form-636781540 input,#af-form-636781540 submit,#af-form-636781540 textarea,#af-form-636781540 select,#af-form-636781540 label,#af-form-636781540 optgroup,#af-form-636781540 option{float:none;position:static;margin:0;}
#af-form-636781540 div{margin:0;}
#af-form-636781540 form,#af-form-636781540 textarea,.af-form-wrapper,.af-form-close-button,#af-form-636781540 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-636781540 input,#af-form-636781540 button,#af-form-636781540 textarea,#af-form-636781540 select{font-size:100%;}
#af-form-636781540 select,#af-form-636781540 label,#af-form-636781540 optgroup,#af-form-636781540 option{padding:0;}
#af-form-636781540,#af-form-636781540 .quirksMode{width:100%;max-width:293px;}
#af-form-636781540.af-quirksMode{overflow-x:hidden;}

#af-form-636781540{display:block;}
#af-form-636781540{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.submit{white-space:inherit;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding-bottom:5px;padding-top:5px;}
.af-form-wrapper{text-indent:0;}
.af-form{box-sizing:border-box;text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}
#af-form-636781540 .bodyText p {
  margin: 0 0 1em !important;
}

#af-form-636781540 .af-body {
  padding-top:
}

#af-form-636781540 .af-body .af-textWrap {
  width: 100% !important;
}

#af-form-636781540 .af-body .af-element {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
#af-form-636781540 .af-body .af-element:first-child {
  margin-top: 40px !important;
}
#af-form-636781540 .af-body label.previewLabel {
  font-weight: 700 !important;
  margin-top: 0.25rem !important;
  margin-bottom: .25rem !important;
}
#af-form-636781540 .af-body input.text,
#af-form-636781540 .af-body textarea {
  border-radius: 3px !important;
  box-sizing: border-box !important;
  color: #444444 !important;
  font-size: 1rem !important;
  padding: 8px 12px !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

#af-form-636781540 .af-body select {
  width: 100%;
}
#af-form-636781540 .af-body .af-dateWrap select {
  width: 33%;
}
#af-form-636781540 .choiceList-radio-stacked {
  margin-bottom: 1rem !important;
  width: 100% !important;
}
#af-form-636781540 .af-element-radio {
  margin: 0 !important;
}
#af-form-636781540 .af-element-radio input.radio {
  display: inline;
  height: 0;
  opacity: 0;
  overflow: hidden;
  width: 0;
}
#af-form-636781540 .af-element-radio input.radio:checked ~ label {
  font-weight: 700 !important;
}
#af-form-636781540 .af-element-radio input.radio:focus ~ label {
  box-shadow: inset 0 0 0 2px rgba(25,35,70,.25);
}
#af-form-636781540 .af-element-radio input.radio:checked ~ label:before {
  background-color: #777777;
  border-color: #d6dee3;
}
#af-form-636781540 .af-element-radio label.choice {
  border: 1px solid #d6dee3;
  border-radius: 3px !important;
  display: block !important;
  font-weight: 300 !important;
  margin: 0.5rem 0 !important;
  padding: 1rem 1rem 1rem 2rem !important;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
#af-form-636781540 .af-element-radio label.choice:before {
  background-color: #FFF;
  border: 1px solid #d6dee3;
  border-radius: 50%;
  content: '';
  height: 0.75rem;
  margin-left: -1.3rem;
  position: absolute;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  width: 0.75rem;
}
#af-form-636781540 .buttonContainer {
  box-sizing: border-box !important;
}
#af-form-636781540 .af-footer {
  box-sizing: border-box !important;
}

#af-form-636781540 .af-footer p {
  margin: 0 !important;
}
#af-form-636781540 input.submit,
#af-form-636781540 #webFormSubmitButton {
  border: none;
  border-radius: 3px !important;
  font-weight: bold;
  margin-top: 0.5rem !important;
  margin-bottom: 1rem !Important;
  padding: 0.6rem 1.5rem !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  }
#af-form-636781540 input.submit:hover,
#af-form-636781540 #webFormSubmitButton:hover {
  cursor: pointer;
  opacity: 0.8;
}

#af-form-636781540 input.text:hover {
  cursor: pointer;
  opacity: 0.8;
}

.poweredBy a,
.privacyPolicy p {
  color: #000000 !important;
  font-size: 0.65rem !important;
}





<!-- AWeber Web Form Generator 3.0.1 -->
#af-form-1856958968 .af-body .af-textWrap{width:70%;display:block;float:right;}
#af-form-1856958968 .af-body input.text, #af-form-1856958968 .af-body textarea{background-color:#FFFFFF;border-color:#000000;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1856958968 .af-body input.text:focus, #af-form-1856958968 .af-body textarea:focus{background-color:#FFFAD6;border-color:#5E5E5E;border-width:1px;border-style:solid;}
#af-form-1856958968 .af-body label.previewLabel{display:block;float:left;width:25%;text-align:left;color:#4D4D4D;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1856958968 .af-body{justify-content: center;align-items: center;display: flex;flex-wrap: wrap;padding-bottom:22px;padding-top:22px;background-repeat:no-repeat;background-position:top center;background-image:none;color:#000000;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1856958968 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1856958968 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1856958968 .buttonContainer input.submit{background-image:none;background-color:#FD7200;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1856958968 .buttonContainer input.submit{width:auto;}
#af-form-1856958968 .buttonContainer{text-align:center;}
#af-form-1856958968 button,#af-form-1856958968 input,#af-form-1856958968 submit,#af-form-1856958968 textarea,#af-form-1856958968 select,#af-form-1856958968 label,#af-form-1856958968 optgroup,#af-form-1856958968 option{float:none;position:static;margin:0;}
#af-form-1856958968 div{margin:0;}
#af-form-1856958968 form,#af-form-1856958968 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1856958968 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1856958968 input,#af-form-1856958968 button,#af-form-1856958968 textarea,#af-form-1856958968 select{font-size:100%;}
#af-form-1856958968 select,#af-form-1856958968 label,#af-form-1856958968 optgroup,#af-form-1856958968 option{padding:0;}
#af-form-1856958968 .quirksMode{width:100%;max-width:292px;}
#af-form-1856958968.af-quirksMode{overflow-x:hidden;}
.af-customTextWrap input{width:300px;}
#af-form-1856958968{display:block;}
#af-form-1856958968{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.submit{white-space:inherit;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding-bottom:5px;padding-top:5px;}
.af-form-wrapper{text-indent:0;}
.af-form{box-sizing:border-box;text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}
#af-form-1856958968 .bodyText p {
  margin: 0 0 1em !important;
}

#af-form-1856958968 .af-body {
  padding-top:
}

#af-form-1856958968 .af-body .af-textWrap {
  width: 100% !important;
}

#af-form-1856958968 .af-body .af-element {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
#af-form-1856958968 .af-body .af-element:first-child {
  margin-top: 0 !important;
}
#af-form-1856958968 .af-body label.previewLabel {
  font-weight: 700 !important;
  margin-top: 0.25rem !important;
  margin-bottom: .25rem !important;
}
#af-form-1856958968 .af-body input.text,
#af-form-1856958968 .af-body textarea {
  border-radius: 3px !important;
  box-sizing: border-box !important;
  color: #444444 !important;
  font-size: 1rem !important;
  margin-bottom: 0.75rem !important;
  padding: 8px 12px !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

#af-form-1856958968 .af-body select {
  width: 100%;
}
#af-form-1856958968 .af-body .af-dateWrap select {
  width: 33%;
}
#af-form-1856958968 .choiceList-radio-stacked {
  margin-bottom: 1rem !important;
  width: 100% !important;
}
#af-form-1856958968 .af-element-radio {
  margin: 0 !important;
}
#af-form-1856958968 .af-element-radio input.radio {
  display: inline;
  height: 0;
  opacity: 0;
  overflow: hidden;
  width: 0;
}
#af-form-1856958968 .af-element-radio input.radio:checked ~ label {
  font-weight: 700 !important;
}
#af-form-1856958968 .af-element-radio input.radio:focus ~ label {
  box-shadow: inset 0 0 0 2px rgba(25,35,70,.25);
}
#af-form-1856958968 .af-element-radio input.radio:checked ~ label:before {
  background-color: #777777;
  border-color: #d6dee3;
}
#af-form-1856958968 .af-element-radio label.choice {
  border: 1px solid #d6dee3;
  border-radius: 3px !important;
  display: block !important;
  font-weight: 300 !important;
  margin: 0.5rem 0 !important;
  padding: 1rem 1rem 1rem 2rem !important;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.af-customTextWrap input{width:300px !important;}

#af-form-1856958968 .af-element-radio label.choice:before {
  background-color: #FFF;
  border: 1px solid #d6dee3;
  border-radius: 50%;
  content: '';
  height: 0.75rem;
  margin-left: -1.3rem;
  position: absolute;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  width: 0.75rem;
}
#af-form-1856958968 .buttonContainer {
  box-sizing: border-box !important;
}
#af-form-1856958968 .af-footer {
  box-sizing: border-box !important;
}

#af-form-1856958968 .af-footer p {
  margin: 0 !important;
}
#af-form-1856958968 input.submit,
#af-form-1856958968 #webFormSubmitButton {
  border: none;
  border-radius: 3px !important;
  font-weight: bold;
  margin-top: 0.5rem !important;
  margin-bottom: 1rem !Important;
  padding: 0.6rem 1.5rem !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  }
#af-form-1856958968 input.submit:hover,
#af-form-1856958968 #webFormSubmitButton:hover {
  cursor: pointer;
  opacity: 0.8;
}

#af-form-1856958968 input.text:hover {
  cursor: pointer;
  opacity: 0.8;
}

.poweredBy a,
.privacyPolicy p {
  color: #000000 !important;
  font-size: 0.65rem !important;
}





@media (max-width: 480px) {
	.embed-responsive {
		height:auto;
		overflow:auto;
	}
	.embed-responsive iframe {
		height:200px;
		position: relative;
	}
}
